/* eslint-disable react/jsx-key */
import React from "react";
import { Grid } from "@mui/material";
import { observer } from "mobx-react";
import LogsGrid from "../elements/LogsGrid";

function Logs() {
  return (
    <Grid
      container
      justifyContent="center"
      alignItems="stretch"
      spacing={0}
      style={{
        width: "100vw",
        height: "100vh",
        margin: 0,
      }}
    >
      <Grid item xs={12}>
        <LogsGrid />
      </Grid>
    </Grid>
  );
}

export default observer(Logs);
